JP_NOT_ENABLED=Το JoomlaPack δεν είναι ενεργό σε αυτόν τον ιστότοπο
LBL_WARNINGS=Ενεργοποίηση εικονιδίου επισήμανσης
DESC_WARNINGS=Όταν ενεργοποιηθεί, το εικονίδιο-λογότυπο του JoomlaPack εμφανίζει ένα μικρό σήμα επισήμανσης αν η λήψη αντιγράφου ασφαλείας απέτυχε ή το αντίγραφο ασφαλείας είναι ανεπίκαιρο (δες πιο κάτω).
LBL_WARNFAILED=Επισήμανση αποτυχημένων λήψεων αντιγράφου ασφαλείας
DESC_WARNFAILED=Όταν αυτή και η προηγούμενη επιλογή είναι ενεργές, ένα εικονίδιο επισήμανσης εμφανίζεται αν η τελευταία λήψη αντιγράφου ασφαλείας απέτυχε.
LBL_PERIOD=Χρόνος λήξης αντιγράφου ασφαλείας, σε ώρες
DESC_PERIOD=Υποθέτει ότι το αντίγραφο ασφαλείας είναι ανεπίκαιρο εάν έχουν περάσει τόσες ώρες από το τελευταίο επιτυχημένο αντίγραφο ασφαλείας. Εάν το αντίγραφο ασφαλείας είναι ανεπίκαιρο μια επισήμανση εμφανίζεται στο εικονίδιο-λογότυπο του JoomlaPack.
LBL_YES=Ενεργοποίηση
LBL_NO=Απενεργοποίηση
LBL_JOOMLAPACK=Το αντίγραφο ασφαλείας είναι επίκαιρο
LBL_BACKUPREQUIRED=Απαιτείται λήψη αντιγράφου ασφαλείας!
